.background {
    width: 300px;
    height: 300px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: center;

    overflow: hidden;

    > img {
        width: 95%;
    }
}